/* Daten des Periodensystems */

/* 0 bedeutet unbekannt oder nicht definiert, wird nicht angezeigt*/

/* zur bersetzung in andere Sprachen die Elementnamen in */

/*      Anfhrungszeichen aendern*/

#define STR_PER_SYS   "Periodensystem der Elemente"
#define STR_AT_NUM    "Ordnungszahl"
#define STR_AT_WEIGHT "Atommasse"
#define STR_LANT      "Lanthaniden\n(seltene Erden)"
#define STR_ACT       "Actiniden"
#define STR_QUIT      "Beenden"
#define STR_HELP      "Hilfe" 
#define STR_NONMETAL  "Nichtmetalle"
#define STR_SEMIMETAL "Halbmetalle"
#define STR_METALS    "Metalle"
#define STR_SUM_AMASS "Summe der Atommassen"
#define STR_RESET     "Zurcksetzen"
#define STR_EDELGAS   "Edelgase"
#define STR_ELNEG     "Elektronegativitt"
#define STR_MELT      "Schmelzpunkt"
#define STR_BOIL      "Siedepunkt"
#define TXT_HELP      "Periodensystem der Elemente Version 1.0.3\nStefan Heimers <stefan.heimers@kosta.ch>","Robert Scheck <elem@robert-scheck.de>\n\n","Element anklicken, um zustzliche\nInformationen wie z.B. Atommasse zu erhalten"

#ifndef ELEMC
const struct elemente elm[]=
{

  {  "","",            0,0,0,0,"Kein Element mit Ordnungszahl 0"  },
  {  "Wasserstoff","1s1",1.008,2.2,-259.1,-252.9,"In elementarer Form H2"  },
  {  "Helium","1s2",4.003,0,0,-268.6,""  },
  {  "Lithium","2s1",6.941,1,179,1317,""  },
  {  "Beryllium","2s2",9.012,1.5,1278,0,""  },
  {  "Bor","2s2 p1",10.811,2,2300,0,""  },
  {  "Kohlenstoff","2s2 p2",12.011,2.5,3550,4827,""  },
  {  "Stickstoff","2s2 p3",14.007,3.1,-209.9,-195.8,""  },
  {  "Sauerstoff","2s2 p4",15.999,3.5,-218.4,-183.0,""  },
  {  "Fluor","2s2 p5",18.998,4.1,-219.6,-188.1,""  },
  {  "Neon","2s2 p6",20.183,0,-248.7,-246.1,""  },
  {  "Natrium","3s1",22.99,1,97.8,892,""  },
  {  "Magnesium","3s2",24.312,1.2,651,1107,""  },
  {  "Aluminium","3s2 p1",26.982,1.5,660.4,2467,""  },
  {  "Silizium","3s2 p2",28.086,1.7,1410,2355,""  },
  {  "Phosphor","3s2 p3",30.974,2.1,44,280,""  },
  {  "Schwefel","3s2 p4",32.064,2.4,114.6,444,""  },
  {  "Chlor","3s2 p5",35.453,2.8,-101,-34.6,""  },
  {  "Argon","3s2 p6",39.948,0,-189.2,-185.7,""  },
  {  "Kalium","4s1",39.1,0.9,63.7,774,""  },
  {  "Calcium","4s2",40.08,1,845,1487,""  },
  {  "Scandium","3d1 4s2",44.96,1.2,1539,2832,""  },
  {  "Titan","3d2 4s2",47.9,1.3,1675,3260,""  },
  {  "Vanadium","3d3 4s2",50.94,1.5,1890,3380,""  },
  {  "Chrom","3d5 4s1",52,1.6,1890,2482,""  },
  {  "Mangan","3d5 4s2",54.94,1.6,1244,2097,""  },
  {  "Eisen","3d6 4s2",55.84,1.6,1535,2750,""  },
  {  "Kobalt","3d7 4s2",58.93,1.7,1495,2870,""  },
  {  "Nickel","3d8 4s2",58.71,1.8,1453,2732,""  },
  {  "Kupfer","3d10 4s1",63.54,1.8,1083,2595,""  },
  {  "Zink","3d10 4s2",65.38,1.7,419.6,907,""  },
  {  "Gallium","3d10 4s2 p1",69.72,1.8,29.8,2403,""  },
  {  "Germanium","3d10 4s2 p2",72.59,2,937.4,2830,"" },
  {  "Arsen","3d10 4s2 p3",74.92,2.2,0,0,"Kein Schmelzpunkt, sublimiert"  },
  {  "Selen","3d10 4s2 p4",78.96,2.5,217,685,""  },
  {  "Brom","3d10 4s2 p5",79.91,2.7,-7.2,58.8,""  },
  {  "Krypton","3d10 4s2 p6",83.8,0,-156.6,-152.3,""  },
  {  "Rubidium","5s1",85.47,0.9,38.9,688,""  },
  {  "Strontium","5s2",87.62,1,769,1384,""  },
  {  "Yttrium","4d1 5s2",88.91,1.1,1523,3337,""  },
  {  "Zirkon","4d2 5s2",91.22,1.2,1852,4377,""  },
  {  "Niob","4d4 5s1",92.91,1.2,2468,4927,""  },
  {  "Molybdn","4d5 5s1",95.94,1.3,2610,5560,""  },
  {  "Technetium","4d6 5s1",98,1.4,2200,5030,""  },
  {  "Ruthenium","4d7 5s1",101.07,1.4,2310,3900,""  },
  {  "Rhodium","4d8 5s1",102.91,1.5,1966,3730,""  },
  {  "Palladium","4d10",106.4,1.4,1552,3140,""  },
  {  "Silber","4d10 5s1",107.87,1.4,962,2212,""  },
  {  "Cadmium","4d10 5s2",112.4,1.5,320.9,765,""  },
  {  "Indium","4d10 5s2 p1",114.82,1.5,156.6,2080,""  },
  {  "Zinn","4d10 5s2 p2",118.69,1.7,231.9,2270,""  },
  {  "Antimon","4d10 5s2 p3",121.75,1.8,630.7,1750,""  },
  {  "Tellur","4d10 5s2 p4",127.6,2,449.5,890,""  },
  {  "Iod","4d10 5s2 p5",126.9,2.2,113.5,184.4,""  },
  {  "Xenon","4d10 5s2 p6",131.3,0,-111.9,-107,""  },
  {  "Csium","6s1",132.91,0.9,28.5,690,""  },
  {  "Barium","6s2",137.34,1,725,1640,""  },
  {  "Lanthan","5d1 6s2",138.91,1.1,920,3454,""  },
  {  "Cer","4f2 6s2",140.12,1.1,798,3257,""  },
  {  "Praseodym","4f3 6s2",140.91,1.1,931,3212,""  },
  {  "Neodym","4f4 6s2",144.24,1.1,1010,3127,""  },
  {  "Promethium","4f5 6s2",147,1.1,1080,0,""  },
  {  "Samarium","4f6 6s2",150.35,1.1,1072,1778,"" },
  {  "Europium","4f7 6s2",151.96,1,822,1597,""  },
  {  "Gadolinium","4f7 5d1 6s2",157.25,1.1,1312,3233,""  },
  {  "Terbium","4f9 6s2",158.93,1.1,1360,3041,""  },
  {  "Dysprosium","4f10 6s2",162.5,1.2,1409,2355,""  },
  {  "Holmium","4f11 6s2",164.93,1.1,1470,2720,""  },
  {  "Erbium","4f12 6s2",167.26,1.1,1522,2510,""  },
  {  "Thulium","4f13 6s2",168.93,1.2,1545,1727,""  },
  {  "Ytterbium","4f14 6s2",173.04,1.1,824,1193,""  },
  {  "Lutetium","4f14 5d1 6s2",174.97,1.1,1656,3315,""  },
  {  "Hafnium","4f14 5d2 6s2",178.49,1.2,2150,5400,""  },
  {  "Tantal","4f14 5d3 6s2",180.95,1.3,2996,5430,""  },
  {  "Wolfram","4f14 5d4 6s2",183.85,1.4,3410,5927,""  },
  {  "Rhenium","4f14 5d5 6s2",186.2,1.5,3180,5630,""  },
  {  "Osmium","4f14 5d6 6s2",190.1,1.5,3045,5030,""  },
  {  "Iridium","4f14 5d9",192.2,1.6,2410,4130,""  },
  {  "Platin","4f14 5d9 6s1",195.1,1.4,1772,3830,""  },
  {  "Gold","4f14 5d10 6s1",196.97,0,1064,2940,""  },
  {  "Quecksilber","4f14 5d10 6s2",200.59,0,-38.9,356.6,""  },
  {  "Thallium","5d10 6s2 p1",204.37,1.4,303.5,1457,""  },
  {  "Blei","5d10 6s2 p2",207.2,1.6,327.5,1740,""  },
  {  "Wismut","5d10 6s2 p3",208.98,1.7,271.3,1560,""  },
  {  "Polonium","5d10 6s2 p4",210,1.8,254,962,""  },
  {  "Astat","5d10 6s2 p5",210,2,0,0,""  },
  {  "Radon","5d10 6s2 p6",222,0,0,0,""  },
  {  "Francium","7s1",223,0.9,0,0,""  },
  {  "Radium","7s2",226,1,700,1140,""  },
  {  "Actinium","6d1 7s2",227,1,1050,0,""  },
  {  "Thorium","6d2 7s2",232.04,1.1,1750,3800,""  },
  {  "Protactinium","5f2 6d1 7s2",231,1.1,0,0,""  },
  {  "Uran","5f3 6d1 7s2",238.03,1.2,1132,3818,""  },
  {  "Neptunium","5f4 6d1 7s2",237,1.2,640,3902,""  },
  {  "Plutonium","5f6 7s2",239,1.2,641,3327,""  },
  {  "Americium","5f7 7s2",243,1.2,1000,0,""  },
  {  "Curium","5f7 6d1 7s2",247,1.2,1340,0,""  },
  {  "Berkelium","5f9 7s2",249,1.2,0,0,""  },
  {  "Californium","5f10 7s2",252,1.2,0,0,""  },
  {  "Einsteinium","5f11 7s2",254,1.2,0,0,""  },
  {  "Fermium","5f12 7s2",257,1.2,0,0,""  },
  {  "Mendelevium","5f13 7s2",258,1.2,0,0,""  },
  {  "Nobelium","5f14 7s2",255,0,0,0,""  },
  {  "Lawrencium","5f14 6d1 7s2",257,0,0,0,""  },
  {  "Rutherfordium","5f14 6d2 7s2",261,0,0,0,""  },
  {  "Dubnium","5f14 6d3 7s2",262,0,0,0,""  },
  {  "Seaborgium","5f14 6d4 7s2",266,0,0,0,""  },
  {  "Bohrium","5f14 6d5 7s2",262,0,0,0,""  },
  {  "Hassium","5f14 6d6 7s2",269,0,0,0,""  },
  {  "Meitnerium","5f14 6d7 7s2",268,0,0,0,""  },
  {  "Darmstadtium","5f14 6d9 7s1",269,0,0,0,""  },
  {  "Unununium","5f14 6d10 7s1",272,0,0,0,"Vorlufiger Name"  },
  {  "Ununbium","",277,0,0,0,"Vorlufiger Name"  },
  {  "Ununtrium","",0,0,0,0,"Vorlufiger Name - noch nicht hergestellt"  },
  {  "Ununquadium","",285,0,0,0,"Vorlufiger Name"  },
  {  "Ununpentium","",0,0,0,0,"Vorlufiger Name - noch nicht hergestellt"  },
  {  "Ununhexium","",289,0,0,0,"Vorlufiger Name"  },
  {  "Ununseptium","",0,0,0,0,"Vorlufiger Name - noch nicht hergestellt"  },
  {  "Ununoctium","",293,0,0,0,"Vorlufiger Name"  }
};
#endif





